/*	Vanilla Brand - Bingo Stylesheet  -  22 May 2008	*/
/*														*/
/*	B = Brandable, commented throughout Stylesheet		*/

/*<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< Basics >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/
body {
	font-family:'Lucida Grande',helvetica,arial,sans-serif;
	font-size: 10pt;
	color: #333; /*B*/
	height: 100%;
	background-color: #E6F1F7; /*B*/
	margin: 0px;
	z-index: -50;
	background-image: url("../images/main_bg_grad_tile.jpg");
	background-repeat: repeat-x;
	background-position: left top;
}
.swoosh {
	background-image: url("../images/bg_swoosh.jpg");
	background-repeat: no-repeat;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index:-1;
	background-position: right top;
}

/*<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< Form Resets >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/
form  {margin:0px;}

/*<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< Table Padding >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/
/*To apply to a table that contains a form and/or inputs*/
.form {padding:2px;}
/*For a table with less padding than form*/
.padding1 {padding:1px;}

/*<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< Default Link Styles >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/
a:link, a:visited {color:#00468C;} /*B*/
a:hover, a:active {color:#003162;} /*B*/
.link_seperator {color:#CCC; display:block;	float:left;	padding-top:8px; padding-left:5px; padding-right:5px;} /*B*/

/*<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< Text Styles >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/
.error_text {
	color: #BB0000; /*B*/
	font-size: 8pt;
	font-weight: 700;
	padding-left: 20px;
	background-image: url("../images/warning_error_icon.gif");
	background-repeat: no-repeat;
	background-position: left;
	display: inline-block;
}

/*<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< Application Title >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/
.app_title {font-size:14pt; color:#FFF; position:absolute; z-index:100; left:10px; top:7px;}

/*<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< Page Titles & Headings >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/
.page_title {
	font-size:11pt;
	color:#0153B9;
	position:relative;
	top:10px;
	padding-left:15px;
	font-weight:700;
	margin-bottom:5px;
	text-transform: capitalize;
} /*B*/
.heading {color:#0268BA; width:100%; margin-bottom:5px;} /*B*/
.heading_underline {color:#0268BA; width:100%; border-bottom-width:1px;	border-bottom-style:dotted;	border-bottom-color:#22A8DD; padding-bottom:3px; margin-bottom:5px;} /*B*/
hr {height:1px;	border-bottom:1px dotted #DFDFDF; margin-right:10px;} /*B*/
/*Used in CPU to avoid padding of hr*/
.horiz_divider {margin-top:8px; border-bottom:1px dotted #DFDFDF;} /*B*/
/*Used to display amount of loyalty points*/

/*<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< Banner Styles & Graphics >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/
.banner {
	position: relative;
	width: 100%;
	top: 0px;
	height: 60px;
	background-image: url("../images/banner_tile.jpg");
	background-repeat: repeat-x;
	z-index: 0;
	border-bottom: 1px solid #00539D; /*B*/
}
.banner_left_gfx {
	position: absolute;
	left: 0px;
	top: 0px;
	height: 60px;
	background-image: url("../images/banner_left_gfx.jpg");
	background-repeat: no-repeat;
	width: 300px;
	z-index: 1;
	background-position: left top;
}
.banner_right_gfx {
	position: absolute;
	right: 0px;
	top: 0px;
	height: 60px;
	width: 477px;
	background-image: url("../images/banner_right_gfx.jpg");
	background-repeat: no-repeat;
	background-position: right top;
}

/*<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< Help Links >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/
/*Contact Us link*/
.contactus, .live_help {
	position: absolute;
	top: 10px;
	right: 10px;
	font-size: 9pt;
	font-weight:700;
	color: #FFF; /*B*/
	background-image: url("../images/contactus.gif");
	background-repeat: no-repeat;
	background-position: left 0px;
	padding-left: 18px;
	
}
/*Live Help link*/
.live_help {background-image:url("../images/live_help_icon.gif");}
.contactus a:link, .contactus a:visited, .live_help a:link, .live_help a:visited{color:#FFF; text-decoration:underline;} /*B*/
.contactus a:hover, .contactus a:active, .live_help a:hover, .live_help a:active{color:#BFEBFF; text-decoration:underline;} /*B*/

/*<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< Utilities Menu >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/ /*<<< Remove for Installer & Registration >>>*/
.utilities_menu {font-size:8pt;	color:#0096D5; position:absolute; top:42px;	right:10px;	z-index:10;} /*B*/
.utilities_menu a:link, .utilities_menu a:visited{color:#FFF; text-decoration:none;} /*B*/
.utilities_menu a:hover, .utilities_menu a:active{color:#BFEBFF; text-decoration:underline;} /*B*/

/*<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< Containers >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/
.content {
	position: relative;
	left: 50%;
	width: 96.5%;
	top: 18px;
	margin-left: -48.5%; /*half of the overall width*/
	border: 1px solid #78B4E6;
	background-color: #FFF; /*B*/
	z-index:15;
}
/*Padding inside the rounded corner content container, between the edge and the contents*/
.content_padding {padding-top:5px; padding-right:10px; padding-bottom:5px; padding-left:10px;}
/*Content container with no Background color*/
.content_no_panel {position:relative; left:50%;	width:98.5%; top:18px; margin-left:-49.5%; z-index:15;}

/*<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< Button Constructors >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/
/*Default Button*/
a.button, a.button_color, a.button_disabled {
	color: #444; /*B*/
	display: block;
	float: left;
	height: 24px;
	padding-right: 12px;
	text-decoration: none;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url("../images/button_right.gif");
	background-repeat: no-repeat;
	background-position: right top;
	font-family: arial, sans-serif;
	font-size: 9pt;
	white-space: nowrap;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 2px;
	outline:none;
}
a.button span, a.button_color span, a.button_disabled span {
	display: block;
	line-height: 14px;
	background-color: transparent;
	background-image: url("../images/button_left.gif");
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 12px;
}
/*Default Button Text Color*/
a.button:visited, a.button:hover {color:#444;} /*B*/ 
a.button:active {background-position:bottom right; color:#000; outline:none;} /*B*/
a.button:active span, a.button_color:active span {background-position:bottom left; padding:6px 0 4px 12px;}
/*Branded Button*/
a.button_color {color:#FFF; background-image:url("../images/button_right_color.gif");} /*B*/
a.button_color span {background-image:url("../images/button_left_color.gif");}
/*Branded Button Default Text Color*/
a.button_color:visited, a.button_color:hover {color:#FFF;} /*B*/ 
/*Branded Button Down Text Color*/
a.button_color:active {background-position:bottom right; color:#66CCFF;	outline:none;} /*B*/
/*Disabled Button*/
a.button_disabled {color:#B4B4B4; background-image:url("../images/button_right.gif");} /*B*/
a.button_disabled span {background-image:url("../images/button_left.gif");}

/*Link Button*/
a.button_link {
	color: #006699; /*B*/ /*Button Text Color*/
	display: block;
	float: left;
	height: 24px; /*sliding doors padding*/
	text-decoration: underline;
	background-color: transparent;
	font-family: arial, sans-serif;
	font-size: 9pt;
	margin-right: 3px;
	margin-left: 3px;
	margin-top: 5px;
}
a.button_link span {
	display: block;
	line-height: 14px;
	background-color: transparent;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
}
/*Link Button Text Color*/
a.button_link:visited, a.button_link:hover, a.button_link:active {color:#006699;} /*B*/